/* CSS Document */

body {
		font: .84em "Trebuchet MS", sans-serif; 
		color: #666666;
		margin-top:10px;
		margin-left:10px;
		margin-right:10px;
		margin-bottom:10px;
		padding-top:0px;
		padding-left:0px;
		padding-right:0px;
		padding-bottom:0px;
		background: url('images/bg.jpg')
		}
		

ul, ol, li {
		margin:0px;
		padding:0px;
		display:block;
		float:none;
		}

a, p, span {
		margin:0px;
		padding:0px;
		}

p.headCaption{
	font-size: 13pt;
	font-weight:bold;
}

p.subCaption{
	font-size: 10pt;
	font-weight:bold;
	font-style:italic;
}

p.text{
	margin: 3px 0px 3px 15px; 
}

p.text-indent{
	margin: 3px 0px 3px 30px; 
}

div img {	
		margin:2px;
		border:0px;
		display:block;
		float:none;
		}

img {border:0px;}

th {
		padding:5px;
		height:35px;
		background-color:#C1D7FC;
		background-image: url('images/trbar1.jpg');
	  background-repeat: repeat-x;
		text-align:center;
		font-weight:bold;
		}
		
.data, select {
		font: 13px Arial, sans-serif;
		border:1px gray solid;
		}
		
.button{
		font: 13px Arial, sans-serif;
		font-weight:bold;
		border:1px gray solid;
		margin:2px;
		padding-left:3px;
		padding-right:3px;
		height:25px;
		width:100px;
		}

.btn{
		font: 13px Arial, sans-serif;
		font-weight:bold;
		border:1px gray solid;
		margin:2px;
		padding-left:3px;
		padding-right:3px;
		height:25px;
		}
